Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-16626

camel 2.25.x - Upgrade to newer 3rd party dependencies

    XMLWordPrintableJSON

    Details

    • Type: Dependency upgrade
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.25.3
    • Fix Version/s: 2.25.4
    • Component/s: None
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      Lets upgrade some of the most common 3rd party dependencies and align a bit also better to spring boot 2.1.8 that this Camel 2.25.x uses.

        Attachments

          Activity

            People

            • Assignee:
              davsclaus Claus Ibsen
              Reporter:
              davsclaus Claus Ibsen
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: